{
    "path": "$OET_PATH/testcases/function_test/pkg_test/glassfish-jaxb/glassfish-jaxb-runtime",
    "machine num": 1,
    "cases": [
        {
            "name": "test_glassfish-jaxb-runtime_function_install",
            "desc": "Test installation of glassfish-jaxb-runtime package"
        }
    ]
}